Mozilla Firefox 3 before 3.0.1 on Mac OS X allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted GIF file that triggers a free of an uninitialized pointer.
Published 2008-07-18 16:41:00
Updated 2024-02-08 23:43:34
Source Red Hat, Inc.
View at NVD,   CVE.org
Vulnerability category: Execute codeDenial of service

Exploit prediction scoring system (EPSS) score for CVE-2008-2934

3.78%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 92 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2008-2934

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM AV:N/AC:M/Au:N/C:P/I:P/A:P
8.6
6.4
NIST
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
2.8
5.9
NIST 2024-02-09

CWE ids for CVE-2008-2934

Vendor statements for CVE-2008-2934

  • Red Hat 2008-07-21
    Not vulnerable. This issue did not affect the versions of firefox as shipped with Red Hat Enterprise Linux 4, or 5.

References for CVE-2008-2934

Products affected by CVE-2008-2934

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!